/*-------- GENERAL LAYOUT --------*/

div#footer {
	top:4px;
	}
	
div#footer-portfolio {
	top:4px;
	}


/*-------- PORTFOLIO // GALLERIFFIC --------*/

div.content h1 {background:#ffffff;}

div.caption p{
	background:#ffffff;
	}
	
a.go-to-website {
	background:#f4f4f4 url(../images/gotoWebsite_sprite.png) no-repeat -2px -4px;
	}
	
	a.go-to-website:hover {
		background:#f6f6f6 url(../images/gotoWebsite_sprite.png) no-repeat -2px -59px;
		}
	
	
div#feature-portfolio, div.slideshow {
	background:transparent url(../images/main_image_bkgrd_ie7.png) no-repeat;
	}
		
div#feature-portfolio img, div.slideshow img {
	margin:0 0 15px 15px;
	}
	
div.nav-controls {
    margin: 0px 222px 0 0;
	}
	
/*-------- FOOTER // COPYRIGHT --------*/

div#footer {
	height:100px;
	}


/*-------- CONTACT // FORM STYLING --------*/

div input#name, div input#email, div input#phone {
	padding:7px 5px 0 5px;
	margin-bottom:2px;
	height:23px;
	}
	
textarea#comments {
	margin-top:0px;
	}

input#send {
	text-indent:0px;
	}

